Ai meu caro amigo, o assunto é:

Voce prescisa instalar o Modulo XML-PARSER que voce pode encontrar http://www.cpan.org/modules/by-modul...er-2.34.tar.gz.
A partir con certeza voce terá alguns probleminhas mais con algumas dependencias as quais precisam ser atualizadas no Slack.
Qualquer duvida me manda un Mail
A tarefa é ardua mais se voce insiste com certeza vai conseguir instalar.

Valeu

GO SLACK !!!!!!!